Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 985

Summary: export option no_root_squash has no effect
Product: [Retired] Red Hat Linux Reporter: tavasti
Component: nfs-serverAssignee: David Lawrence <dkl>
Status: CLOSED WORKSFORME QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: 5.2   
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 1999-03-12 21:58:24 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description tavasti 1999-01-28 07:31:50 UTC
Usage of option no_root_squash has no effect at all, root
from remote host is still mapped to nobody.

Comment 1 David Lawrence 1999-03-12 21:58:59 UTC
i was unable to replicate this behavior using nfs-server-2.2beta37-1
in our test lab.

------- Email Received From  tavasti@iki.fi 03/15/99 02:19 -------